## lazy-loader 0.1

=== debian/changelog ===
lazy-loader (0.1-2) unstable; urgency=medium

  * Team upload.
  * Source only upload. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 01 Nov 2022 13:19:22 -0400

lazy-loader (0.1-1) unstable; urgency=low

  * Initial release. Closes: #1021619

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 25 Oct 2022 10:30:53 -0400
