=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/scientific-python/lazy_loader.git \
refs/tags/v([\d\.]+)
