## lazy-loader 0.3

=== debian/changelog ===
lazy-loader (0.3-1) unstable; urgency=medium

  * New upstream version 0.3
  * Add gitlab-ci file
  * Set std-ver to 4.6.2
  * Update d/copyright
  * Update description of d/control
  * Add 'pgpmode=gittag' to d/watch and add upstream key

 -- Bo YU <tsu.yubo@gmail.com>  Sat, 12 Aug 2023 07:06:38 +0000
