=== debian/control ===
Source: lazy-loader
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               flit,
               pybuild-plugin-pyproject,
               python3-pytest <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/scientific-python/lazy_loader
Vcs-Git: https://salsa.debian.org/python-team/packages/lazy-loader.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/lazy-loader

Package: python3-lazy-loader
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python module to easily load subpackages and functions on demand
 lazy-loader is targeted at libraries that avoids import slowdowns and
 provides explicit submodule exports. It allows subpackages to be made
 visible to users without incurring import costs.
