## lazy-loader 0.4

=== debian/changelog ===
lazy-loader (0.4-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 12:24:27 +0000

lazy-loader (0.4-1) unstable; urgency=medium

  * New upstream version 0.4
  * Add python3-packaging, python3-setuptools and python3-{numpy, scipy}
    on B-D.
  * Use new dh-sequence-python3 instead of dh-python
  * Fix test issue when building and add DEB_BUILD_OPTIONS for
    override_dh_auto_test
  * Update autopkgtest also
  * Bump std-ver to 4.7.0
  * Wrap and sort for d/control
  * Update debian copyright to 2024

 -- Bo YU <tsu.yubo@gmail.com>  Fri, 12 Jul 2024 10:52:07 +0800
